{
  "HDR_SCAN_CONTAINER": "IT_IT Scan Container",
  "LBL_CONTAINER_TYPE": "IT_IT Container Type",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_EXPECTED_DELIVERY_DATE": "IT_IT Expected Delivery Date",
  "BTN_SEND_TO_BUFFER": "IT_IT Send to buffer",
  "BTN_SEND_TO_CUSTOMER": "IT_IT Send to customer",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "IT_IT Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_WRONG_CONTAINER_STAY": "IT_IT This container does not belong in this location.\nThe allowed stays are 53 (Packed) and 55 (Buffer Zone).\n\nThe stay of this container is: {{stayNumber}} {{stayDescription}}",
  "MSG_CONTAINER_EMPTY": "IT_IT Container is empty according to the application. Please go to the Pack Bundle station to scan the contents of the container!",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "IT_IT Packing note {{noteNumber}} has been generated. Please bring the container to the expedition zone!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "IT_IT Container {{primaryID}} could not be sent to customer: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "IT_IT Container Load document has been printed.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "IT_IT Please bring the container to the buffer zone",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "IT_IT Container {{primaryID}} could not be sent to buffer: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "IT_IT Buffer Container Content report for containerID {{containerID}} could not be printed: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "IT_IT Wrong Container Stay",
  "MSG_CONTAINER_MULTIPLE_CUSTOMERS_BUNDLES": "IT_IT Container has bundles for more than one customer. Container cannot be sent to buffer or to a customer!"
}
